
body{margin:0px 0px 0px 0px;padding:0px;background-color:#b2bdc2}
header{background-color:#b2bdc2;padding:50px 0px 0px 0px;margin:0px;}
section.forgot_body{background-color:none;padding:0px;margin:0px;}
footer{bottom:0;left:0;width:100%;background-color:none;padding:0px;margin:0px;}

section.forgot_module_1{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:35px 0px 35px 0px;background-color:none}
section.forgot_module_1>div{width:100%; margin:0px; background-color:none;display:flex;flex-direction:row;}
section.forgot_module_1>div>div{width:100%; margin:0px;}
section.forgot_module_1>div>div>table{width:45%;border-collapse:collapse;}
section.forgot_module_1>div>div>table td{width:100%;padding:20px 20px; text-align:left; background-color:rgb(255, 255, 255);}

div.ford_1_div_class{display: flex; flex-direction: column;}
div.ford_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:100%;color:#000000;text-transform:uppercase; margin:0px;}
div.ford_1_div_class h4{padding:15px 0px 15px 0px;font-size:100%;color:rgb(0, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}
div.ford_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;color:rgb(187, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}
div.ford_1_div_class input{width:100%;padding:15px;font-size:90%;margin:5px 0px;border:1px solid #1e4597;}
div.ford_1_div_class button{width:auto;padding: 15px 20px;font-size:100%;color:rgb(255, 255, 255);font-weight:normal;margin:5px 0px;background-color:#044e70;border:1px solid #044e70; cursor:pointer;float: left;}
div.ford_1_div_class button:hover{color:#ffffff;background-color:#0471a3;border:1px solid #044e70}

div.ford_1_div_class a{width:auto;padding: 15px 15px;font-size:100%;color:rgb(7, 102, 131);font-weight:normal;margin:5px 10px;background-color:none;border:1px solid #044e70;text-decoration: none;float: left;}

div.fopas_cls{width: 100%;float: left;}

div.fopas_cls a{width:auto;padding: 5px 0px;font-size:100%;color:rgb(7, 102, 131);font-weight:normal;margin:15px 0px 0px 0px;background-color:none;border:0px solid #044e70;text-decoration: none;float: left;}

section.forgot_module_1>div>div>table td>div>table{width:90%;padding:0px 0px; background-color:none;}
section.forgot_module_1>div>div>table td>div>table td{width:100%;padding:30px 10px; text-align:left; background-color:none;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%; float: left; border: 0px solid rgb(110, 0, 0);display: flex;align-items: center;position: relative;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;border:1px solid #1e4597;}
div.log_input span{width:auto;position: absolute;right: 0px;cursor:pointer;color: #ffffff;font-size:90%;background-color:#1e4597;padding:16px;border-right:1px solid #1e4597; border-bottom:1px solid #1e4597; border-top:1px solid #1e4597;
}

@media screen and (max-width:1200px){

header{padding:70px 0px 0px 0px;}
section.forgot_module_1{flex-direction:column;padding:20px 0px 35px 0px;}
section.forgot_module_1>div{width:100%; margin:0px;flex-direction:column;}
section.forgot_module_1>div>div{width:100%; margin:0px;}
section.forgot_module_1>div>div>table{width:50%;}
section.forgot_module_1>div>div>table td{width:100%;padding:20px 20px;}

div.ford_1_div_class{flex-direction: column;}
div.ford_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:100%;margin:0px;}
div.ford_1_div_class h4{padding:15px 0px 15px 0px;font-size:100%;margin:0px 0px 0px 0px;}
div.ford_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;margin:0px 0px 0px 0px;}
div.ford_1_div_class input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.ford_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 0px;}

section.forgot_module_1>div>div>table td>div>table{width:90%;}
section.forgot_module_1>div>div>table td>div>table td{width:100%;padding:20px 5px;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;}
}

@media screen and (max-width:991px){
header{padding:70px 0px 0px 0px;}
section.forgot_module_1{flex-direction:column;padding:20px 0px 35px 0px;}
section.forgot_module_1>div{width:100%; margin:0px;flex-direction:column;}
section.forgot_module_1>div>div{width:100%; margin:0px;}
section.forgot_module_1>div>div>table{width:65%;}
section.forgot_module_1>div>div>table td{width:100%;padding:20px 20px;}

div.ford_1_div_class{flex-direction: column;}
div.ford_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:100%;margin:0px;}
div.ford_1_div_class h4{padding:15px 0px 15px 0px;font-size:100%;margin:0px 0px 0px 0px;}
div.ford_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;margin:0px 0px 0px 0px;}
div.ford_1_div_class input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.ford_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 0px;}

section.forgot_module_1>div>div>table td>div>table{width:90%;}
section.forgot_module_1>div>div>table td>div>table td{width:100%;padding:20px 5px;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;}
}

@media screen and (max-width:767px){
header{padding:70px 0px 0px 0px;}
section.forgot_module_1{flex-direction:column;padding:20px 0px 35px 0px;}
section.forgot_module_1>div{width:100%; margin:0px;flex-direction:column;}
section.forgot_module_1>div>div{width:100%; margin:0px;}
section.forgot_module_1>div>div>table{width:75%;}
section.forgot_module_1>div>div>table td{width:100%;padding:20px 20px;}

div.ford_1_div_class{flex-direction: column;}
div.ford_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:100%;margin:0px;}
div.ford_1_div_class h4{padding:15px 0px 15px 0px;font-size:100%;margin:0px 0px 0px 0px;}
div.ford_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;margin:0px 0px 0px 0px;}
div.ford_1_div_class input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.ford_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 0px;}

section.forgot_module_1>div>div>table td>div>table{width:90%;}
section.forgot_module_1>div>div>table td>div>table td{width:100%;padding:20px 5px;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;}

}

@media screen and (max-width:600px){
header{padding:70px 0px 0px 0px;}
section.forgot_module_1{flex-direction:column;padding:20px 0px 35px 0px;}
section.forgot_module_1>div{width:100%; margin:0px;flex-direction:column;}
section.forgot_module_1>div>div{width:100%; margin:0px;}
section.forgot_module_1>div>div>table{width:85%;}
section.forgot_module_1>div>div>table td{width:100%;padding:20px 15px;}

div.ford_1_div_class{flex-direction: column;}
div.ford_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:100%;margin:0px;}
div.ford_1_div_class h4{padding:15px 0px 15px 0px;font-size:100%;margin:0px 0px 0px 0px;}
div.ford_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;margin:0px 0px 0px 0px;}
div.ford_1_div_class input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.ford_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 0px;}


section.forgot_module_1>div>div>table td>div>table{width:95%;}
section.forgot_module_1>div>div>table td>div>table td{width:100%;padding:10px 5px;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;}

}
